
Grupo 3 2018 - Feature #545

Feature # 396 (New): Programación de la  interfaz de usuario.

Investigar plataforma para el envió de comandos al brick EV3.

10/24/2018 02:58 PM - Pedro Araya

Status: New Start date: 10/18/2018

Priority: Normal Due date: 11/06/2018

Assignee: Nicolas Colque % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/24/2018 07:46 PM - Pedro Araya

- Due date set to 11/06/2018

- Start date changed from 10/24/2018 to 10/18/2018

- % Done changed from 0 to 10

#2 - 11/22/2018 08:43 AM - Pedro Araya

- Assignee changed from Pedro Araya to Nicolas Colque

- % Done changed from 10 to 100
